﻿

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}





.regions_rates_table {
    width: 100%;
}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.td_flex_block_2.td_with_ajax_pagination,.td_flex_block_2.td_with_ajax_pagination .td_block_inner{overflow:initial!important}
.td_flex_block_2.td_with_ajax_pagination .td_block_inner{height:auto!important}

.site-branding.icon-text .site-title-wrap {
display: inline-block;
vertical-align: middle;
padding-left: 10px;
}

.site-title-wrap .site-title {
font-size: 45px;
font-weight: 700;
margin: 0;
line-height: 1;
}

.site-title-wrap .site-title a {
color: #000;
}

.site-title-wrap .site-description {
font-size: 14px;
margin: 0;
line-height: 1.2;
color: #b9bdbd;
letter-spacing: 3px;
}


.site-title, .site-description {
position: absolute;
clip: rect(1px, 1px, 1px, 1px);
}

.site-title, 
.site-title-wrap .site-title{
font-size   : 20px;
font-family : Nunito;
font-weight : 700;
font-style  : normal;
}


#overlay {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.7);
	z-index: 1000;
}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}

	#main .vc_empty_space {max-height:60px !important;}

#main {background:#fff; margin:0 auto; padding:60px 30px;}

.page-template-page-no-paddings #main {padding:0px 30px;}
 	#main, #site-header #header-container, #top-bar, #mobile-site-header, #container, .inner, li.megamenu-tabs .submenu-content, #navigation-inner, .page-header h1, .page-header p, .header-search .search-input, #wrapper .author {max-width:1200px; }






.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden;	}
 
.clearfix:after { clear: both; }

.clearfix { zoom: 1; }


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}

.infinite-footer-wrapper .widget{ margin-bottom: 60px; }

.infinite-footer-wrapper .widget:last-child{ margin-bottom: 0px; }

.widget.woocommerce ul.cart_list li:first-child, .widget.woocommerce ul.product_list_widget li:first-child{ padding-top: 0px; }
.bottom-footer .footer-apps{margin-bottom:50px;padding-bottom:30px!important;padding-top:30px}
.bottom-footer .footer-apps img{max-width:150px}
.bottom-footer .footer-apps #footer-playstore{text-align:right}
.bottom-footer .footer-apps #footer-appstore{text-align:left}

.top-user{display:none;}

.top-user a{color:#616161;}

.top-user span{height:22px;vertical-align:middle;margin:0 9px 0 10px;display:inline-block;border-right:1px solid #c9c9c9;}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}


.hrenover {
    background:none;
}


.hrenover h3{
	margin-top:20px;
	margin-left:20px;
}

.hrenover span{
	margin-left:20px;}

.hrenover:hover {

}


.hrenover:hover h3 a {
    color: #ca3922 !important;
}

.hrenover p{
	background:#fafafa;
	border-top:1px solid #e3e3e3;
	margin-top:20px;
	padding:10px 20px;
	padding-right:0;
	}


.hrenover:hover p {
	border-top:1px solid #ca3922;
}


.footer {
    display: table-row;
    height: 1px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.wf-active .site-banner h1{font-style:normal;font-weight:700}


	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

.copyright, .scroll-top, .powered{ float:none; text-align:center;}

.copyright, .powered{ float:none; text-align:center; width:100%;}

.copyright{text-align:left}

.footer-takeover .copyright{padding:12px 0;text-align:left}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}


.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination li.active a {
	background-color: #0066cc;
	box-shadow: 0 1px 15px 0 rgba(0,0,0,0.2);
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	transform: translateY(-1px);
}



#header {
    overflow:visible !important;
	z-index:1000 !important;
}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}
.ie7 .site-navigation .children.sub-menu,.ie8 .site-navigation .children.sub-menu{border:1px solid #dedede}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.screen-reader-text{clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;position:absolute!important;width:1px;word-wrap:normal!important}


.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}


.flexslider:hover .flex-prev { opacity: 1; left: 10px; }

.flexslider:hover .flex-next { opacity: 1; right: 10px; }


.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }

	
.masonry-item .blog-media .flexslider {
	margin-bottom: 40px;
	}
footer#footer h3.footer-heading{font-family:"Muli",sans-serif;text-transform:uppercase;font-weight:800;color:#2aa9e0;display:block;padding:0;font-size:1.2em}


.bg-grey-light {
  background-color: #eef0f0;
}
.center-block{display:block;margin-left:auto;margin-right:auto}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#offers .heading-block .replaced-content{font-family:inherit !important;font-weight:inherit !important;color:inherit !important}
.custom-countdown .number{font-weight:bold;font-size:3em}
.custom-countdown .days .number{font-size:5em}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .number{display:none}
.mp__expanded .mp__playlist span.bullet .number:after{content:'.'}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{-webkit-box-flex:0;-webkit-flex:0 0 8.333333%;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.secondary-nav__nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.secondary-nav--mobile .secondary-nav .secondary-nav__nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}
#page,.container{position:relative;margin-right:auto;margin-left:auto}
#page{padding-top:35px;min-height:100px;float:none;clear:both}
#page.parallax,#page.zoomout{padding-top:15px}




.entry-title {
	font-size: 40px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #244c5f;
}


.entry-title a:hover {
	color: #95b72d;
}


.genesis-grid .entry-title {
	font-size: 32px;
}


.featured-content .entry-title {
	font-size: 24px;
	line-height: 1.2;
}


.focus-pro-brown .entry-title a:hover,
.focus-pro-brown .genesis-nav-menu .sub-menu a:hover, 
.focus-pro-brown a {
	color: #eb6d20;
}


.focus-pro-gray .entry-title a:hover,
.focus-pro-gray .genesis-nav-menu .sub-menu a:hover, 
.focus-pro-gray a {
	color: #dd363e;
}

.single-category {
    margin: 0;
    padding: 0;
    list-style: none;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.post-item--border .post-item__footer{position:relative;padding-right:15px}

  .home .clear{
   	display:none; 
  }


.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #ffffff;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
footer .dim,footer .dim .content-asset *,footer .dim a{color:#666!important}
footer .dim a:hover{color:#aaa!important}

.dim.footer-h2 span{float:left;width:100%;}



#site-branding,
#site-logo,
#site-header {
	display: inline-block;
	float: left;
}


#site-branding,
#site-logo {
	max-width: 100%;
}


#site-logo a {
    display: block;
    line-height: 0;
}


	#site-logo,
	#site-header {
		display: block;
	    float: none;
	}


	#site-logo img {
		max-height: 150px;
		width: auto;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}
